## nadoka 0.9.2

=== debian/changelog ===
nadoka (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update Homepage:
    - set Maintainer as Debian Ruby Extras Maintainers and update Vcs-*
    - set Standards-Version: 4.3.0
    - drop cdbs and bump to dh12
  * debian/compat
    - drop it
  * debian/rules
    - update to dh style
  * debian/source/format
    - set "3.0 (quilt)"
  * debian/watch
    - use gemwatch and version 4 format
  * debian/copyright
    - update copyright format url
    - update to latest license term, BSD-2 or Ruby's
  * debian/README.Debian
    - adjust it
  * debian/lintian-overrides
    - add it

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jan 2019 19:08:24 +0900

nadoka (0.7.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Not patch but install nadoka via debian/rules since it is not included in
    upstream source. Really remove hard-coded ruby1.8 (Closes: #735655)

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Mar 2017 22:13:27 +0900

nadoka (0.7.6-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove hard-coding of ruby1.8. (Closes: #735655)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 13 Feb 2014 00:49:13 +0100

nadoka (0.7.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Moved repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/nadoka

 -- Taku YASUI <tach@debian.org>  Mon, 26 Mar 2012 00:59:16 +0900

nadoka (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 23 Oct 2010 15:01:22 +0900

nadoka (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Change download URL
    - Move to RubyForge (http://rubyforge.org/frs/?group_id=5489)

 -- Taku YASUI <tach@debian.org>  Mon, 21 Sep 2009 13:34:01 +0900

nadoka (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Thu, 30 Jul 2009 03:05:04 +0900

nadoka (0.7.0-3) unstable; urgency=low

  * Add debian/watch file

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 04:05:11 +0900

nadoka (0.7.0-2) unstable; urgency=low

  * New debian/compat: 5
  * Change maintainer email address: tach@debian.org
  * New Standards-Version: 3.8.1 
  * New style debian/copyright format
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=454

 -- Taku YASUI <tach@debian.org>  Sun, 19 Apr 2009 08:03:13 +0900

nadoka (0.7.0-1) unstable; urgency=low

  * New upstream release
    (closes: #501208)
  * Set "Standards-Version:" to 3.8.0

 -- Taku YASUI <tach@debian.or.jp>  Thu, 23 Oct 2008 12:30:30 +0900

nadoka (0.6.4-1) unstable; urgency=low

  * Initial release
    (closes: #319256)

 -- Taku YASUI <tach@debian.or.jp>  Thu,  8 Sep 2005 06:57:04 +0900
