=== debian/watch ===
version=4
https://gemwatch.debian.net/@PACKAGE@ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
