## nadoka 0.10.0

=== debian/changelog ===
nadoka (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Thu, 30 Jul 2020 18:50:06 +0900

nadoka (0.9.2-4) unstable; urgency=medium

  * debian/control
    - Set Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 17:59:10 +0900

nadoka (0.9.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.

  [ Hideki Yamane ]
  * debian/control
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Fri, 08 May 2020 00:27:28 +0900

nadoka (0.9.2-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.5.0
    - drop "Build-Depends: debhelper"
    - specify "Depends: ruby:any"
  * debian/salsa-ci.yml
    - disable autopkgtest

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Mar 2020 13:28:11 +0900
