=== debian/control ===
Source: nadoka
Section: net
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
Homepage: https://github.com/nadoka/nadoka
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/nadoka.git
Vcs-Browser: https://salsa.debian.org/ruby-team/nadoka
XS-Ruby-Versions: all
#Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: nadoka
Architecture: all
Depends: ${misc:Depends}, ruby:any
Multi-Arch: foreign
Description: IRC logger, monitor and proxy program ("bot") in Ruby
 Nadoka is a tool for monitoring and logging IRC conversations and
 responding to specially formatted requests. You define and customize
 these responses in Ruby. Nadoka is conceptually similar to Madoka, an
 older proxy written in Perl.
