=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	install -m 0755 $(CURDIR)/debian/nadoka.sh $(CURDIR)/debian/nadoka/usr/bin/nadoka
	cp -a *.rb lib ndk plugins rice $(CURDIR)/debian/nadoka/usr/share/nadoka
	find $(CURDIR)/debian/nadoka/usr/share/nadoka -name '*.[nr]b' | xargs chmod ugo-x
	perl -npe "s!'./plugins'!'/usr/share/nadoka/plugins'!" nadokarc > $(CURDIR)/debian/nadoka/usr/share/doc/nadoka/examples/nadokarc
